<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top Ten Movies</h3>

	<ol>
		<li>City of God</li>
		<li>The Godfather</li>
		<li>Shawshank Redemption</li>
		<li>Star Wars</li>
		<li>Gone With The Wind</li>
		<li>The Exorcist</li>
		<li>Dead Poets Society</li>
		<li>Tora! Tora! Tora!</li>
		<li>Waterloo</li>
		<li>Kramer vs Kramer</li>
	</ol>

	<ul>
		<li>
			<a href="../activity.html">Back to Activity Home Page
		</li>
		<li><a href="../music/top10Artists.html">Go To Top Ten Artists Page</li>
		<li><a href="../music/top10Music.html">Go To Top Ten Music Page</li>
	</ul>
</body>
</html>